## emma-coverage 2.0.5312+dfsg

=== debian/changelog ===
emma-coverage (2.0.5312+dfsg-4) unstable; urgency=low

  * Team upload.
  * Switch to source format 3.0.

 -- Torsten Werner <twerner@debian.org>  Sat, 06 Aug 2011 08:16:17 +0200

emma-coverage (2.0.5312+dfsg-3) unstable; urgency=low

  [ Onkar Shinde ]
  * debian/control
    - default-jdk/jre conversion.
    - Add cdbs build dependency.
    - Add quilt dependency for patches.
    - Change section of binary package to java.
    - Fix Vcs-* headers.
    - Move homepage from description to header.
    - Update standards version to 3.8.3.
  * debian/rules
    - Use cdbs as build tool. Reduces file size a lot.
    - Move some ant arguments with static values to ant.properties.
    - Add mkdir command in install target. So debian/dirs is not needed now.
  * debian/patches/01_build_fixes.diff
    - Patch to fix compilation error.
  * debian/README.source
    - Add to comply with policy.

 -- Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>  Mon, 23 Nov 2009 16:16:57 +0530

emma-coverage (2.0.5312+dfsg-2) unstable; urgency=low

  * Added xercesImpl.jar and xmlParserAPIs.jar to classpath.
    Closes: #432542.
  * Added myself to Uploaders.

 -- Michael Koch <konqueror@gmx.de>  Sat, 14 Jul 2007 21:07:09 +0200

emma-coverage (2.0.5312+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #403878)

 -- Marcus Better <marcus@better.se>  Wed, 20 Dec 2006 12:47:28 +0100
