=== debian/control ===
Source: emma-coverage
Section: devel
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Marcus Better <marcus@better.se>, Michael Koch <konqueror@gmx.de>
Build-Depends: debhelper (>= 5.0.0), cdbs, ant
Build-Depends-Indep: default-jdk, ant-optional
Standards-Version: 3.8.3
Vcs-Svn: svn://svn.debian.org/pkg-java/trunk/emma-coverage
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/emma-coverage/
Homepage: http://emma.sourceforge.net

Package: libemma-java
Section: java
Architecture: all
Depends: ${misc:Depends}, default-jre-headless | java2-runtime-headless
Description: Java code coverage tool
 EMMA is a toolkit for measuring and reporting Java code
 coverage. EMMA distinguishes itself from other tools by going after a
 unique feature combination: support for large-scale enterprise
 software development while keeping individual developer's work fast
 and iterative.
