=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

VERSION         := $(DEB_UPSTREAM_VERSION)
VER_MAJOR       := $(shell echo $(VERSION) | cut -f1 -d.)
VER_MINOR       := $(shell echo $(VERSION) | cut -f2 -d.)
VER_BUILD       := $(shell echo $(VERSION) | cut -f3 -d. | cut -f1 -d+)

JAVA_HOME	:= /usr/lib/jvm/default-java

DEB_JARS 	:= xmlParserAPIs xercesImpl

DEB_ANT_ARGS	:= -Dapp.major.version=$(VER_MAJOR) \
		  -Dapp.minor.version=$(VER_MINOR) \
		  -Dapp.build.id=$(VER_BUILD) \
		  "-Dapp.build.date=$(shell date -R)"

PKGNAME		:= emma
LIBNAME		:= lib$(PKGNAME)-java
INSTALL_DIR	:= $(CURDIR)/debian/$(LIBNAME)
JAVALIB_DIR	:= $(INSTALL_DIR)/usr/share/java

install/libemma-java::
	mkdir -p $(JAVALIB_DIR)
	for j in '' _ant; do \
	  install -m 644 dist/$(PKGNAME)$$j.jar $(JAVALIB_DIR)/$(PKGNAME)$$j-$(VERSION).jar; \
	  ln -s $(PKGNAME)$$j-$(VERSION).jar $(JAVALIB_DIR)/$(PKGNAME)$$j.jar; \
	done
