=== debian/watch ===
version=3
opts=dversionmangle=s/[.+]dfsg// \
 http://sf.net/emma/emma-([[:digit:].]+)-src\.zip
